tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Taha Hafeez (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (TAP5-1653) Update dependencies to latest versions
Date Wed, 28 Sep 2011 11:03:45 GMT

    [ https://issues.apache.org/jira/browse/TAP5-1653?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13116343#comment-13116343
] 

Taha Hafeez commented on TAP5-1653:
-----------------------------------

I checked the home page to see the latest release. I think the websites are not updated and
I guess I should have gone to the download section. Will do it tonight 
                
> Update dependencies to latest versions
> --------------------------------------
>
>                 Key: TAP5-1653
>                 URL: https://issues.apache.org/jira/browse/TAP5-1653
>             Project: Tapestry 5
>          Issue Type: Dependency upgrade
>          Components: tapestry-core, tapestry-upload
>    Affects Versions: 5.3
>            Reporter: Michael Dukaczewski
>            Assignee: Taha Hafeez
>            Priority: Minor
>             Fix For: 5.3
>
>
> Tapestry uses some outdated libraries. In particular:
> commons-codec-1.3 (current version 1.5)
> commons-io-1.3 (current version 1.4)
> commons-fileupload-1.2 (current version 1.2.2)
> The dependencies should be updated. 

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message